body{ font-family: 'Poppins', sans-serif;}

.navbar-expand-lg.stricky-fixed {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 99999;
    background: #fff;
    box-shadow: 0 0 5px rgb(0 0 0 / 30%);
    border-radius: 0;
	padding: 8px 0;
}

.booK_top{ background:#d8f0ff; padding:8px 0; text-align:center;}
.top_trems{}
.top_trems p{ margin:0px; font-size:15px; color:#0a3c5c;}

.tollfree {
    background-size: 35px 35px;
    margin: 0 0 0 50px;
    position: relative;
    padding: 5px 15px 5px 28px;
    border-radius: 0 30px 25px 0;
    background: #002755;
}
.tollfree p {
    font-size: 13px;
    color: #fffefd;
    text-align-last: end;
    line-height: 13px;
    font-weight: 500;
    margin: 0 0 4px 0;
}
.tollfree a {
    font-size: 22px;
    text-decoration: none;
    font-weight: 600;
    color: #ffffff;
    line-height: 22px;
    display: block;
    margin: 6px 0 0 0;
}
.tollfree a img {
    position: absolute;
    width: 55px;
    height: 55px;
    background: #002755;
    text-align: center;
    line-height: 42px;
    color: #ffffff;
    border-radius: 40px;
    left: -29px;
    top: 1px;
    font-size: 26px;
    border: solid 4px #fff;
    box-shadow: 0px 0px 2px 1px #002755;
}
.tollfree a:hover {
    color: #fff;
}

.navbar-brand {
    display: inline-block;
    padding-top: 0;
    padding-bottom: 0;
    margin-right: 1rem;
    font-size: 1.25rem;
    line-height: inherit;
    white-space: nowrap;
}

a.navbar-brand img {
    width: 60%;
    background: #ffffff;
    margin-top: 53px;
    border-radius: 50%;
    padding-bottom: 1px;
}


.nav-link {
    display: block;
    padding: 10px 9px !important;
    font-size: 15px;
    color: #002755 !important;
    font-weight: 500;
    letter-spacing: 0.3px;
}

.nav_bottom {
    background: #002755;
    padding: 12px 0px 12px 0px;
}

.nav_bottom_left h4 {
    padding: 5px 20px;
    background-color: #042a5d;
    color: #ffffff;
    font-weight: 500;
    font-size: 16px;
    border-radius: 15px;
    text-align: center;
    display: inline-block;
    margin: 0 0 0 0;
    border: 1px solid #313a77;
}
.nav_bottom_left {
    float:right;
}
.nav_bottom_right {
    text-align: center;
}
.nav_bottom_right a {
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.3px;
    margin: 0 23px 0 0;
    color: #fff;
}
.nav_bottom_right a:hover {
    color: #fff;
}

/** CSS STYLE CODE **/


.slider_mm {
    padding: 85px 0 120px 0;
}

.Serc_types {
    background: #fff;
    display: table;
    width: 100%;
    box-shadow: inset 0 -1px 0 0 rgb(0 0 0 / 10%), 0 8px 16px 0 rgb(19 41 104 / 20%);
    border-radius: 10px;
    padding: 10px 10px 10px 10px;
}

.Best_baaner {
    text-align: center;
    margin-bottom: 35px;
}
.Best_baaner h1 {
    font-size: 26px;
    color: #fff;
    margin: 0px 0 20px 0;
    text-shadow: #080808 0 1px 2px;
    font-weight: 700;
}
.Best_baaner ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.Best_baaner ul li {
    font-size: 20px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    margin: 0 20px 0 20px;
}
.Best_baaner ul li i {
    color: #ff7a00;
    margin-right: 5px;
}


.bn_bottom{ padding:40px 0;}

.part_hrad{}
.part_hrad h2 {
    font-size: 25px;
    margin: 0 0 20px 0;
    font-weight: 500;
}

.whyus{ padding:20px 0;}
.matre {
    padding: 5px 0 5px 60px;
}
.matre h4 {
    font-size: 18px;
    color: #000;
    margin: 0px;
    font-weight: 600;
}
.matre p{ font-size:14px; color:#000; margin:0px;}



/** SINGH UP PROMO CODE **/
.sve_ups{ padding:0px 0;}
.reg_promo {
    padding: 40px 0 0 0;
}
.reg_promo h3 {
    font-size: 20px;
    color: #383838;
}
.reg_promo h3 span {
    color: #006ee3;
    font-weight: 600;
}
.reg_promo h6 {
    font-size: 16px;
    color: #000;
    font-weight: 400;
}



.form_control_custom {
    height: 48px !important;
    border-radius: 2px !important;
    color: #000 !important;
    font-size: 15px !important;
    width: 67.6% !important;
    float: left;
    margin: 0 12px 0 0;
}
.btn_submit {
    background: #006ee3;
    border: none;
    font-size: 16px;
    width: 30%;
    color: #fff;
    height: 48px;
    float: left;
	border-radius:2px;
}
.newsletter p{ font-size:12px; color:#000;}
.newsletter p a {
    display: inline-block;
    float: right;
    color: #007bff;
}
/** SINGH UP PROMO CODE **/


.desti_page {
    padding: 30px 0 40px 0;
}

.london_heading {
    font-size: 24px;
    color: #000;
    font-weight: 600;
    margin: 0;
    padding: 25px 0 10px;
    position: relative;
}
.london_heading:before {
    position: absolute;
    bottom: 1px;
    content: '';
    left: 2px;
    background: #f15a22;
    width: 60px;
    height: 2px;
}

.aligents_texts {
    margin: 15px 0 30px 0;
}
.aligents_texts p {
    font-size: 14px;
    color: #000;
    line-height: 22px;
    margin: 0 0 10px 0;
}

.aligents_texts ul {
    list-style: none;
    padding: 0px;
    margin: 0px 0 10px 0;
}
.aligents_texts ul li {
    font-size: 14px;
    color: #000;
    line-height: 25px;
}

.aligents_texts h2 {
    font-size: 20px;
    color: #093562;
    margin: 12px 0 12px 0;
    font-weight: 600;
}

.aligents_texts h4 {
    background: #f9f9f9;
    padding: 4px 0 4px 5px;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
    border-left: solid 2px #093562;
    margin: 15px 0 8px 0;
}



.Main_text {
    text-align: right;
    margin: 0 auto;
    padding: 100px 0 0 0;
}


.Main_text h4 {
    font-size: 34px;
    color: #fff;
    margin: 0px 0 12px 0;
    text-shadow: #000000 0 1px 2px;
    font-weight: 800;
    text-transform: uppercase;
}
.Main_text h1 {
    font-size: 32px;
    color: #fff;
    margin: 31px 0 31px 0;
    font-weight: 600;
    text-shadow: #000000 0 1px 2px;
}
.Main_text h6 {
    font-size: 17px;
    color: #ffcc6e;
    font-weight: 400;
    margin: 15px 0 10px 0;
}

.Main_text ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.Main_text ul li {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    font-weight: 500;
    margin: 0 5px 15px 5px;
    text-shadow: #080808 0 1px 2px;
}
.Main_text ul li i {
    color: #ff7a00;
    margin-right: 5px;
}

.navbar {
    position: relative;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 4px 0 4px 0;
    box-shadow: 0px 0px 9px 0px rgba(0,0,0,0.5) !important;
}


.travels_type {
    position: relative;
    background: url(../images/main-banner.jpg) right bottom no-repeat;
    background-size:cover;
    background-repeat:no-repeat;
}
.travels_type:before {
    position: absolute;
    content: '';
    left: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    background: rgb(0 0 0 / 16%);
}

.banner_bottom {
    padding:64px 0 32px 0px;
}
.travel_caption {
    position: relative;
    margin: 0 0 28px 0;
    text-align:center;
}
.travel_caption h1 {
    font-size: 36px;
    font-weight: 500;
    color: #fff;
    text-shadow: -1px 1px 3px #3f3f3f;
    margin: 0px 0 12px 0;
}
.travel_caption ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.travel_caption ul li {
    font-size: 16px;
    color: #fff;
    display: inline-block;
    font-weight: 400;
    margin: 0 10px 5px 10px;
}
.Icon_ft {
    text-align: left;
    padding: 15px 15px;
    border-radius: 6px;
    border: 1px solid #002755;
    box-shadow: 0 2px 16px #002755;
}
.Icon_ft img {
    width: 57px;
        margin: 0px auto;
    display: block;
}
.Icon_ft h4 {
    font-size: 18px;
    color: #002755;
    margin: 6px 0 6px 0;
    font-weight: 600;
    text-align: center;
}
.Icon_ft p {
    font-size: 15px;
    color: #000;
    margin: 0px;
    line-height: 20px;
    text-align: center;
}


.hotels_lists {
    padding: 40px 0px;
    background: #fff;
}

.page_hding h3 {
    font-size: 25px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #002755;
    font-weight: 600;
    text-align: left;
    position: relative;
}

.page_hding {
    position: relative;
    margin: 0 0 52px 0;
}
.page_hding::before {
    position: absolute;
    content: '';
    width: 72px;
    height: 3px;
    background: linear-gradient(135deg,#002755 0%,#002755 100%);
    bottom: -14px;
    /*left: 50%;*/
    /*transform: translate(-50%, 0px);*/
}
.page_hding::after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background: #F46107;
    bottom: -17px;
    left:3%;
    /*transform: translate(-50%, 0px);*/
    border: solid 1px #F46107;
    border-radius: 10px;
}


.page_hding p {
    font-size: 15px;
    color: #000;
    margin: 2px 0 22px 0;
    text-align: left;
}


.pdnm {
    padding-left: 12px;
    padding-right: 12px;
}

.hotels_mia {
    margin-bottom: 32px;
    position: relative;
    background:transparent;
    border-radius: 4px;
    /*overflow: hidden;*/
    /*box-shadow: 0 2px 2px 0 rgb(0 0 0 / 14%), 0 3px 1px -2px rgb(0 0 0 / 20%), 0 1px 5px 0 rgb(0 0 0 / 12%);*/
}

.col-md-3.pdnm {
    margin: 0 0 0 0;
    padding: 0 8px 0 8px;
}

.hotels_mia a {
    text-decoration: none;
}

.htimg {
    position: relative;
}

.uuper_text {
    position: absolute;
    left: -5px;
    top: 0;
    font-size: 15px;
    color: #fff;
    text-align: left;
    margin: 10px 0 0 0;
    font-weight: 600;
    background: #ec8d78;
    padding: 8px 10px 8px 10px;
    line-height: 15px;
    text-transform: uppercase;
    border-radius: 0;
    width: 50%;
    z-index: 1;
}

.uuper_text:before {
    content: "";
    border-top: 5px solid #041b50;
    border-left: 5px solid transparent;
    position: absolute;
    left: 0px;
    bottom: -5px;
}

.htimg img {
    width: 100%;
    height: 258px;
    transition: all .6s ease;
    border-radius: 6px;
}

.ht_text {
    padding: 5px 12px 5px;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
}
.ht_text h5 i {
    transform: rotate(45deg);
    margin: 0 8px 0 8px;
    color: #002755;
}
.ht_text h6 {
    font-size: 13px;
    color: rgb(255 255 255);
    margin: 0px 0 10px 0;
    font-weight: 500;
    text-shadow: #000 0px 1px 2px;
}

.ht_text h5 {
    font-size: 16px;
    color: #ffffff;
    margin: 0px 0 12px 0;
    font-weight: 600;
    text-shadow: #000 0px 1px 2px;
}

.ht_text h6 strong {
    display: inline-block;
    color: #fff;
    font-weight: 500;
    background: #135680;
    padding: 4px 4px;
    font-size: 13px;
    border-radius: 2px;
    width: 55px;
    text-align: center;
    margin: 12px 0 0 0;
	position:relative;
}

.ht_text h6 strong:before {
    display: flex;
    content: "";
    border-left: 0.8rem solid transparent;
    position: absolute;
    border-bottom-left-radius: 0.3rem;
    transform: rotate( 
44deg);
    border-bottom: 0.8rem solid rgb(19 86 128);
    left: -7px;
    top: -6px;
}

.ht_text h6 span {
    font-size: 13px;
    color: rgb(119, 119, 119);
    padding: 0 0 0 5px;
}

.ht_text h4 {
    margin: 0px 0 0 0;
    font-size: 12px;
    color: rgb(119, 119, 119);
    position: absolute;
    right: 10px;
    bottom: 15px;
    text-align: right;
}
.htimg h4 span {
    color: #373636;
    text-decoration: line-through;
    display:none;
}
.htimg h4 strong {
    font-weight: 500;
    color: #ffffff;
    display: block;
    font-size: 15px;
    position: absolute;
    top: 53px;
    left: -8px;
    background-color: #002755;
    padding: 4px 14px 4px 14px;
}
.htimg h4 strong:before {
    content: " ";
    position: absolute;
    top: 0;
    right: -18px;
    border-right: 18px solid #ff000000;
    border-bottom: 14px solid #002755;
    border-top: 12px solid #002755;
}
.rating{padding: 5px 0;}
.rating i {
    color: #ffffff;
}
.rating span{color: #7b7b7b;}


.destinaris_mn {
    padding: 0px 0 30px 0;
}
.Exclusive_hhd {
    position: relative;
    margin: 0 0 52px 0;
}
.Exclusive_hhd::before {
    position: absolute;
    content: '';
    width: 72px;
    height: 3px;
    background: linear-gradient(135deg,#002755 0%,#002755 100%);
    bottom: -14px;
    /*left: 50%;*/
    /*transform: translate(-50%, 0px);*/
}
.Exclusive_hhd h4 {
    font-size: 25px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #002755;
    font-weight: 600;
    text-align: left;
    position: relative;
}
.Exclusive_hhd p {
    font-size: 15px;
    color: #000;
    margin: 2px 0 22px 0;
    text-align: left;
}
.Exclusive_hhd::after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background: #F46107;
    bottom: -17px;
    left:3%;
    /*transform: translate(-50%, 0px);*/
    border: solid 1px #F46107;
    border-radius: 10px;
}
.list_destinas {
    width: 100%;
    position: relative;
}
.list_destinas a {
    text-decoration: none;
    color: inherit;
}
.dlps_im {
    position: relative;
    box-shadow: 0px 10px 20px #002755;
    margin: 0 0 25px 0;
}
.off_dles {
    z-index: 2;
    display: inline-block;
    font-size: 13px;
    color: #fff;
    background: #002755;
    font-weight: 300;
    padding: 6px 12px;
    line-height: 12px;
    border-radius: 0 0 10px 10px;
    position: absolute;
    left: 10px;
    top: -8px;
}
.off_dles:before {
    position: absolute;
    content: '';
    right: -8px;
    top: 0;
    border-bottom: solid 8px transparent;
    border-right: solid 8px #002755;
    transform: rotate(180deg);
}
.dls_cont {
    padding: 80px 5px 80px 5px;
    text-align: center;
    position: absolute;
    background: rgba(0,0,0,0.3);
    width: 100%;
    height: 100%;
    z-index: 1;
    top: 0;
    left: 0;
    border-radius: 10px;
}
.dls_cont h3 {
    font-size: 24px;
    color: #fff;
    margin: 12px 0 18px 0;
    font-weight: 600;
}
.dls_cont p {
    font-size: 14px;
    color: #fff;
    margin: 10px 0 0 0;
    line-height: 16px;
    font-weight: 400;
}


/*css for deals section*/

.sec_deals {
    background: #f1f2f6;
    padding: 44px 0 34px 0;
}
.sec_deals_hd {
    position: relative;
    margin: 0 0 52px 0;
}
.sec_deals_hd::before {
    position: absolute;
    content: '';
    width: 72px;
    height: 3px;
    background: linear-gradient(135deg,#002755 0%,#002755 100%);
    bottom: -14px;
    /*left: 50%;*/
    /*transform: translate(-50%, 0px);*/
}
.sec_deals_hd h4 {
    font-size: 25px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #002755;
    font-weight: 600;
    text-align: left;
    position: relative;
}
.sec_deals_hd p {
    font-size: 15px;
    color: #000;
    margin: 2px 0 22px 0;
    text-align: left;
}
.sec_deals_hd::after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background: #F46107;
    bottom: -17px;
    left:3%;
    /*transform: translate(-50%, 0px);*/
    border: solid 1px #F46107;
    border-radius: 10px;
}
.deals_main {
    box-shadow: #002755 0px 2px 5px;
    padding: 8px 18px 16px 18px;
    border-radius: 8px;
    position: relative;
    background: #fff;
    display: table;
    width: 100%;
    margin: 0 0 20px 0;
}
.deals_main:before {
    content: " ";
    position: absolute;
    top: 0;
    right: 0;
    width: 22%;
    height: 100%;
    background-color: #f1f2f6;
    border-left: 1px solid #e4e4e4;
}
.top_chipest p {
    color: rgb(255 255 255);
    font-size: 15px;
    font-weight: 400;
    letter-spacing: 0.3px;
    margin: 0 0 10px 0;
    position: relative;
    z-index: 9;
    display: inline-block;
}
.top_chipest p:before {
    content: " ";
    position: absolute;
    top: 3px;
    left: -29px;
    width: 178px;
    height: 23px;
    background-color: #002755;
    z-index: -1;
}
.top_chipest p:after {
    content: " ";
    position: absolute;
    top: 3px;
    right: -18px;
    border-right: 18px solid #ff000000;
    border-bottom: 11px solid #002755;
    border-top: 12px solid #002755;
}
.deals_name_date {
    width: 30%;
    float: left;
}
.deals_name_date h4 {
    margin: 0 0 2px 0;
    font-size: 16px;
    font-weight: 600;
    color: #002755;
}
.deals_name_date span {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.3px;
    margin: 0 0 0 0;
    color: #646464;
}
.deals_img {
    width: 20%;
    float: left;
    position: relative;
}
.deals_img:before {
    content: " ";
    position: absolute;
    top: 14px;
    left: -23px;
    width: 100px;
    height: 2px;
    background-color: #002755;
}
.deals_img img {
    width: 54%;
    background: #fff;
    padding: 0 4px 0 4px;
    z-index: 9;
    position: relative;
}
.deals_prize {
    width: 20%;
    float: left;
    text-align:right;
    position:relative;
}
.deals_prize h4 {
    font-size: 20px;
    font-weight: 600;
    color: #002755;
    margin: 0 0 0 0;
    line-height: 19px;
}
.deals_prize span {
    font-size: 13px;
    font-weight: 500;
    letter-spacing: 0.3px;
    margin: 0 0 0 0;
    color: #646464;
}
.deals_book {
    width: 100%;
    float: left;
    margin: 8px 0 0 0;
}
.deals_book span {
    background: rgb(205, 226, 245);
    border-radius: 11px;
    padding: 2px 12px 2px 12px;
    color: rgb(19, 41, 104);
    font-weight: 500;
    letter-spacing: 0.3px;
}



.suscribs_mm {
    background: #117bc0 url(../images/banner_bg_colored.html) no-repeat center bottom;
    color: #fff;
    background-size: cover;
    padding: 20px 0;
    display: table;
    width: 100%;
    border-radius: 0px;
}

.signup{}
.signup h4 {
    font-size: 20px;
    color: #ffffff;
    margin: 5px 0 0 0;
    font-weight: 600;
    text-transform: capitalize;
}
.signup p {
    font-size: 14px;
    color: #fff;
    margin: 0px;
    text-transform: uppercase;
	font-weight: 500;
}
.signup h6 {
    font-size: 14px;
    color: #ffffff;
    margin: 0px;
    font-weight: 400;
    padding: 5px 0 0 0;
    line-height: 22px;
}
.signup h6 a{ color:#ffa500;}
input#txtEmail {
    height: 47px;
    border-radius: 0px;
    width: 75%;
    float: left;
}

.btn_mary {
    background: #f18621;
    color: #fff;
    font-size: 15px !important;
    font-weight: 400;
    letter-spacing: 0;
    text-transform: uppercase;
    padding: 10px 0;
    width: 25%;
    border: none;
}

.st_map {
    padding: 40px 0 40px;
    background: #fafafa;
}
.site_map_bx{}
.site_map_bx h2 {
    font-weight: 600;
    font-size: 22px;
    margin: 0 0 12px 0;
}
.site_map_bx p {
    font-size: 14px;
}
.site_cat {
    width: 100%;
    display: table;
    border-bottom: 1px dashed #c1c1c1;
    padding: 15px 0;
}
.site_cat h3 {
    font-weight: 600;
    font-size: 18px;
    margin: 0 0 12px 0;
}
.site_cat ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
.site_cat ul li {
    width: 25%;
    float: left;
    line-height: 28px;
}
.site_cat ul li a {
    color: #343434;
    font-size: 14px;
    text-decoration: none;
    line-height: 32px;
    display: block;
}



.cust_review_main {
    padding: 40px 0 36px 0;
    background: #ffffff;
}
.testimonial {
    padding: 10px 10px;
    margin: 0;
    background: #fff;
    border-radius: 8px;
    box-shadow: rgba(19, 41, 104, 0.2) 0px 2px 5px;
}
.testimonial .description {
    border-radius: 6px;
    color: #333333;
    font-size: 13px;
    padding: 5px 0px;
    position: relative;
    display: inline-block;
    line-height:20px;
}
.description p {
    font-size: 13px;
    line-height: 22px;
    text-align: left;
}
.testimonial i {
    color: #ffffff;
}
.testi_us i {
    color: #f28621;
}

.lt_test {
    width: 100%;
    display: table;
    background: #eee;
    padding: 26px 0 30px 0;
    text-align: center;
    box-shadow: 0px 0px 1px #e8d2d2;
}

.testi_heding {
    position: relative;
    margin: 0 0 52px 0;
}
.testi_heding::before {
    position: absolute;
    content: '';
    width: 72px;
    height: 3px;
    background: linear-gradient(135deg,#002755 0%,#002755 100%);
    bottom: -14px;
    /*left: 50%;*/
    /*transform: translate(-50%, 0px);*/
}
.testi_heding h3 {
    font-size: 25px;
    margin-bottom: 0px;
    padding-bottom: 0px;
    color: #002755;
    font-weight: 600;
    text-align: left;
    position: relative;
}
.testi_heding p {
    font-size: 15px;
    color: #000;
    margin: 2px 0 22px 0;
    text-align: left;
}
.testi_heding::after {
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    background: #f9f9f9;
    bottom: -17px;
    left:3%;
    /*transform: translate(-50%, 0px);*/
    border: solid 1px #ddd;
    border-radius: 10px;
}


.lt_test h4 {
    font-size: 18px;
    margin: 10px 0;
    font-weight: 600;
}

.lt_test span img {
    width: 30px;
    background: #73cf11;
}

.date_tt {
    font-size: 12px;
    color: #000;
    float: right;
}

.header_rr {
    font-size: 14px;
    font-weight: 600;
    margin: 5px 0;
}

 .testimonial-review{
     padding-top: 0px;
}
 .testimonial-review img{
     border-radius: 50%;
     float: left;
     margin-left: 25px;
     margin-right: 20px;
}
 .testimonial-review .testimonial-title{
     color: #000;
     font-size: 16px;
     font-weight: 600;
     margin-top: 15px;
     text-transform: capitalize;
     margin:0px;
}
.testimonial-title small {
    display: block;
    color: #ff4600;
    font-size: 14px;
    margin-top: 0;
    font-weight: 500;
}
 .testimonial .rating{
     padding: 0;
     list-style: none;
     text-align: right;
}
.rating li {
    display: block;
    float: left;
    background: #00b67a;
    height: 20px;
    width: 20px;
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    margin: 0 0px 0 1px;
    padding: 0;
    color: #fff;
}
.owl-theme .owl-controls .owl-page span {width: 36px;}
 .owl-theme .owl-controls .owl-page.active span, .owl-theme .owl-controls.clickable .owl-page:hover span{
     background: #ff4600;
}
 .owl-theme .owl-controls .owl-page span{
     background: #fff;
     opacity: 1;
}
 @media only screen and (max-width: 480px) {
     .testimonial-review img{
         margin-left: 15px;
         margin-right: 10px;
    }
}
.testi_us {
    padding: 2px 0 10px 0;
    border-bottom: solid 1px #e9e9e9;
    margin-bottom: 15px;
    position: relative;
}
.testimonial h5{position: absolute;right: 0;top: 0;font-size: 12px;}
.testimonial h5 i{width: auto;font-size: 14px;margin: 0 4px 0 0;color: #faa831;}
.testi_us i {
    color: #d5d5d5;
    margin: 0px;
    font-size: 30px;
    width: 50px;
    float: left;
}

.testi_us h6 {
    font-size: 14px;
    color: #000;
    margin: -2px 0 2px 0;
}
.testi_us p{ font-size:13px; color:#000; margin:0px;}
.testi_us p i {
    font-size: 13px;
    width: auto;
    margin: 4px 4px 0px 0;
}

/** FOOTER CODE CSS **/

.Footer_str {
    background-color: #002755;
    padding: 45px 0 25px 0;
}

.Types {
    display: table;
    width: 100%;
    margin-bottom: 20px;
}
.foot_heading {}
.foot_heading p {
    font-size: 14px;
    color: #fff;
    margin: 0px;
    line-height: 24px;
}
.foot_heading h3 {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    margin: 0px 0 15px 0;
    text-transform: uppercase;
    border-bottom: dotted 1px rgba(255, 255, 255, .7);
    padding: 0 0 10px 0;
}
.footer_about_hd {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    margin: 0px 0 15px 0;
    text-transform: uppercase;
    border-bottom: dotted 1px rgba(255, 255, 255, .7);
    padding: 0 0 10px 0;
}
.footer_about {
    font-size: 13px !important;
    color: rgb(255 255 255 / 93%) !important;
    display: block !important;
    padding: 0 0 10px 0 !important;
    font-weight: 400 !important;
}
.foot_heading ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.foot_heading ul li {
    display: block;
}
.foot_heading ul li a {
    font-size: 13px;
    color: rgb(255 255 255 / 93%);
    display: block;
    text-decoration: none;
    padding: 0 0 10px 0;
    font-weight: 400;
}
.qickes_link p strong {
    font-weight: 600;
    color: #fff;
}
.qickes_link a {
    color: rgba(255, 255, 255, .7);
}
.qickes_link a:hover {
    color: rgba(255, 255, 255, .7);
}
.foot_heading ul li a i{ padding-right:5px;}

.footer_tofree{ background:#220a2a; padding:15px 0;}
.Bt_tfn{}
.Bt_tfn a {
    font-size: 18px;
    color: #fff;
    margin: 0px;
    text-decoration: none;
}
.Bt_tfn a i{ margin-right:2px;}

.fott_1one {
    padding: 17px 0 14px;
    background: #062652;
}
.payment_icons {
    margin-bottom: 0px;
    margin-top: 0px;
}
.payment_icons ul li img {
    background: #fff;
    padding: 4px;
    border-radius: 2px;
}
.payment_icons ul {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.payment_icons ul li {
    display: inline-block;
    cursor: pointer;
    margin: 0 5px 0px 5px;
}

.footer_btm {
    padding: 12px 0 12px 0px;
    background: #0b2a53;
    text-align: center;
    border-top: 1px solid #0b2a53;
}
.footer_btm p {
    margin: 0;
    color: #fff;
    letter-spacing: 0;
    font-size: 14px;
    font-weight: 400;
}

.footer-xnews h3 {
    font-size: 16px;
    color: #fff;
    font-weight: 700;
    margin: 0px 0 15px 0;
    text-transform: uppercase;
    border-bottom: dotted 1px rgba(255, 255, 255, .7);
    padding: 0 0 10px 0;
}
.footer-xnews p {
    color: #ffffff;
    font-size: 13px;
    font-weight: 400;
    margin: 0 0 6px 0;
}
.footer-xnews .form-group {
    margin: 0 0 8px 0;
}

.input_froe {
    background: #fff;
    border: none;
    width: 100%;
    height: 38px;
    padding: 0 0 0 10px;
    font-size: 14px;
    border-radius: 2px;
}
.my_Subscribe {
    background:linear-gradient(135deg,#F46107 0%,#F46107 100%);
    font-size: 14px;
    border: none;
    color: #fff;
    padding: 7px 25px;
    border-radius: 4px;
    text-transform: uppercase;
}


.needs_hp {
   
    padding: 1px 18px 2px 0;
    border-radius: 5px;
    margin: 1px 0 0 0;
}
.needs_hp p {
    font-size: 14px;
    color: rgba(255, 255, 255, .7);
    margin: 0px;
}
.needs_hp p a {
    text-decoration: none;
    display: block;
    font-weight: 600;
    padding: 6px 0 0 0;
    color: rgb(255 255 255 / 80%);
    font-size: 20px;
}

.qickes_link h4 {
    font-size: 16px;
    font-weight: 600;
    margin: 0 0 15px 0;
    color: #fff;
    border-bottom: dotted 1px rgba(255, 255, 255, .7);
    padding: 0 0 10px 0;
    letter-spacing: 0.3px;
}

.qickes_link p {
    font-size: 13px;
    color: rgba(255, 255, 255, .7);
    font-weight: 300;
}

.fotr_2one {
    padding: 10px 0 10px 0;
    background: #fff;
}

.Disclameee {
    margin: 10px 0 10px 0;
}
.Disclameee p {
    font-size: 15px;
    color: #000;
    margin: 0 0 6px 0;
    font-weight: 500;
    line-height: 23px;
    text-align: justify;
}

.social-icon {
    margin-top: 20px;
}
.social-icon h2 {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 600;
}
.social-icon ul {
    padding: 0;
}
.social-icon ul li {
    list-style: none;
    display: inline-block;
    padding-right: 8px;
}
.social-icon ul li a {
    font-size: 24px;
    color: rgba(255, 255, 255, .7);
}




/*END FOOTER CODE CSS*/

.static_main {
    padding: 40px 0 40px 0px;
}

.static_heading{}
.static_heading h1 {
    font-size: 24px;
    color: #002755;
    font-weight: 600;
}
.static_heading h4 {
    font-size: 20px;
    font-weight: 600;
    color: #002755;
    margin: 0 0 7px 0;
    letter-spacing: 0.3px;
}
.static_heading p{ font-size:16px; color:#000; margin:0 0 7px 0;text-align: justify;}

.section__title-wrapper{position:relative;z-index:1}
.section__title{font-size:25px;color:#0e1133;text-transform:capitalize;z-index:1;margin-bottom:3px;font-weight:600;line-height:25px}
.section__title-wrapper p{font-size:15px;color:#53545b}
.contact__form-input input {
    width: 100%;
    height: 50px;
    line-height: 50px;
    padding: 0 15px;
    background: #f8f8f8;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #e7e7e7;
    color: #0e1133;
    font-size: 15px;
    margin-bottom: 20px;
}
.contact__form-input textarea{width:100%;padding:0 15px;background:#f3f4f8;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;border:2px solid #f3f4f8;color:#0e1133;font-size:15px;margin-bottom:20px}
.contact__form-agree label{padding-left:8px;color:#53545b}
.contact__form-agree input[type="checkbox"]{margin:-10px 0 0}
.e-btn {
    display: inline-block;
    height: 50px;
    line-height: 47px;
    text-align: center;
    padding: 0 25px;
    color: #fff;
    background: #117bc0;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    font-weight: 500;
    text-transform: capitalize;
    font-size: 15px;
    border: none;
}
.e-btn:hover{color:#fff;-webkit-box-shadow:0 10px 24px 0 #0a0000;-moz-box-shadow:0 10px 24px 0 rgba(4,23,118,0.3);box-shadow:0 10px 24px 0 #0a0000}
.contact__info-inner{padding:30px;padding-right:30px;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;box-shadow:0 4px 8px 1px rgb(0 0 0 / 12%);position:relative;z-index:1}
.contact__info-inner ul{list-style:none;padding:0;margin:0}
.contact__info-item{margin-bottom:15px;border-bottom:solid 1px #eaeaea}
.contact__info-icon {
    width: 40px;
    float: left;
    height: 60px;
    margin-right: 10px;
}
.contact__info-icon i {
    font-size: 22px;
    color: #f26723;
    border: solid 2px #f26723;
    width: 40px;
    height: 40px;
    text-align: center;
    line-height: 36px;
    border-radius: 40px;
}
.contact__info-text h4{font-size:18px;color:#282829;margin:0 0 2px;font-weight:600}
.contact__info-text p a{color:#000;margin:0;font-size:15px}
.contact__social h4{font-size:18px;color:#282829;margin:0 0 15px;font-weight:600}
.contact__social ul{list-style:none;padding:0;margin:0}
.contact__social ul li{display:inline-block}
.contact__social ul li a{background:#f26723;width:40px;height:40px;display:inline-block;text-align:center;margin-right:10px;border-radius:50px;font-size:18px;color:#fff;line-height:40px}

.google_maps {
    border-radius: 4px;
    box-shadow: 0 4px 8px 1px rgb(0 0 0 / 12%);
    padding: 6px 6px 0px 6px;
    background-color: #fff;
    margin: 40px 0 0 0;
}

.privacy_content {
    padding: 30px 0;
}

.pvc_cont h3 {
    font-size: 24px;
    font-weight: 600;
    margin: 0px 0 10px 0;
    color: #f28621;
}

.pvc_cont p {
    font-size: 14px;
    color: #000;
    margin: 0px 0 10px 0;
    line-height: 22px;
}

.pvc_cont h4 {
    padding: 8px 10px 6px 5px;
    background: #f9f9f9;
    font-size: 18px;
    font-weight: 600;
    color: #002755;
    border-left: solid 2px #002755;
}

.pvc_cont ul {
    list-style: none;
    padding: 0px;
    margin: 0px 0 10px 0px;
}

.pvc_cont ul li {
    font-size: 14px;
    color: #000;
    margin: 0px;
    line-height: 27px;
}

.pvc_cont ul li i {
    margin-right: 4px;
    color: #4065b0;
}

.about_banner_caption {
    padding: 80px 0px 80px 0px;
    position: relative;
    margin: 18px 0 0 0;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0px 0px 4px #ccc;
}
.about_banner_caption:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000001a;
    border-radius: 4px;
}
.about_banner_caption h2 {
    text-align:center;
    font:28px;
    font-weight:600;
    color:#fff;
    text-shadow: #000 0px 1px 2px;
    position:relative;
}

.privacy_banner_caption {
    padding: 80px 0px 80px 0px;
    position: relative;
    margin: 18px 0 0 0;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0px 0px 4px #ccc;
}
.privacy_banner_caption:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000001a;
    border-radius: 4px;
}
.privacy_banner_caption h2 {
    text-align:center;
    font:28px;
    font-weight:600;
    color:#fff;
    text-shadow: #000 0px 1px 2px;
    position:relative;
}


.terms_banner_caption {
    padding: 80px 0px 80px 0px;
    position: relative;
    margin: 18px 0 0 0;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0px 0px 4px #ccc;
}
.terms_banner_caption:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000001a;
    border-radius: 4px;
}
.terms_banner_caption h2 {
    text-align:center;
    font:28px;
    font-weight:600;
    color:#fff;
    text-shadow: #000 0px 1px 2px;
    position:relative;
}



.contact_banner_caption {
    padding: 80px 0px 80px 0px;
    position: relative;
    margin: 18px 0 0 0;
    border-radius: 4px;
    text-align: center;
    box-shadow: 0px 0px 4px #ccc;
}
.contact_banner_caption:before {
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #0000001a;
    border-radius: 4px;
}
.contact_banner_caption h2 {
    text-align:center;
    font:28px;
    font-weight:600;
    color:#fff;
    text-shadow: #000 0px 1px 2px;
    position:relative;
}



/** MOBILE VIEW SECOND CSS **/

@media (min-width:320px) and (max-width:479px) {

.slider_mm { padding: 20px 0 20px 0; height: auto !important;}	
.travels_type {
    padding: 15px 0 15px 0 !important;
}
.travel_caption h1 {
    font-size: 32px;
    font-weight: 600;
    line-height: 44px;
}
.travel_caption ul {
    display: none;
}
.nav_bottom {
    display: none; 
}
.footer-xnews {
    margin: 0 0 30px 0;
}
.foot_heading {
    margin: 0 0 18px 0;
}
.needs_hp {
    /* border: dashed 1px #878787; */
    padding: 15px 18px 0px 0;
    border-radius: 5px;
    margin: 5px 0 0 0;
}
.payment_icons {
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center !important;
}
.deals_main:before {
    display:none;
}
.deals_name_date {
    width: 40%;
    float: left;
}
.deals_book {
    width: 48%;
    float: left;
    margin: 16px 0 0 12px;
}
.deals_prize {
    width: 45%;
    float: left;
    text-align: right;
    position: relative;
    margin: 11px 0 0 0;
}
.deals_img:before {
    content: " ";
    position: absolute;
    top: 14px;
    left: -6px;
    width: 40px;
    height: 2px;
    background-color: #002755;
}
.nav-link {
    display: block;
    padding: 6px 12px !important;
    font-size: 15px;
    color: #002755 !important;
}
.travels_type:before { display:none;}
.Icon_ft{ margin-bottom: 15px;}
.booK_top{ display:none;}
.Best_baaner { text-align: center; margin-bottom: 20px;}
.Best_baaner h1{ font-size: 20px; color: #fff; margin: 0px 0 10px 0;}
.Best_baaner ul{ display:none;}
.col-md-3.rsts.ffrms_ppd { width: 100% !important;}
.Serc_types { background: #fff; display: table; width: 95%; padding: 10px 20px 10px 20px; margin: 0 auto;}
.col-md-2.col-xs-6.ffrms_ppd { width: 50%;}
.navbar-expand-lg.stricky-fixed {
    padding: 0px 1rem 12px 1rem;
}
a.navbar-brand img {
    width: 70%;
}
.hotels_lists {
    padding: 0px 0px 10px 0px;
    background: #fff;
}
.hotels_mia {
    margin-bottom: 24px;
}	
.testimonial {
    margin: 0 0 18px 0;
}
.cust_review_main {
    padding: 30px 0 20px 0;
}
input#txtEmail {
    height: 47px;
    border-radius: 0px;
    width: 60%;
    float: left;
}
.btn_mary {
    width: 40%;
}
.frt_link p {
    margin: 8px 0 16px 0;
}
.frt_link h4 {
    margin: 0 0 10px 0;
}
.frt_link ul {
    margin: 0px 0px 18px 0;
    display: table;
}
.frt_contact span {
    display: block;
}
.frt_contact h4 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin: 0 0 12px 0;
    position: relative;
}
.ss_icon {
    margin: 18px 0 0 0;
}
.payment_icons ul li {
    display: inline-block;
    margin: 0 10px 5px 0;
    filter: grayscale(100%);
}
.about_banner_caption {
    padding: 55px 0px 55px 0px;
}
.about_banner_caption h2 {
    margin: 0 0 0 0;
}
.contact_banner_caption {
    padding: 55px 0px 55px 0px;
}
.contact_banner_caption h2 {
    margin: 0 0 0 0;
}
.privacy_banner_caption {
    padding: 55px 0px 55px 0px;
}
.privacy_banner_caption h2 {
    margin: 0 0 0 0;
}
.terms_banner_caption {
    padding: 55px 0px 55px 0px;
}
.terms_banner_caption h2 {
    margin: 0 0 0 0;
}
.banner_bottom {
    padding: 30px 0 26px 0px;
    border-top: 1px solid #f0f0f0;
}
.Icon_ft {
    margin-bottom: 15px;
    padding: 6px 15px 6px 15px;
}
}


@media (min-width:360px) and (max-width:639px) {
.slider_mm { padding: 20px 0 20px 0; height: auto !important;}  
.travels_type {
    padding: 15px 0 15px 0 !important;
}
.travel_caption h1 {
    font-size: 32px;
    font-weight: 600;
    line-height: 44px;
}
.travel_caption ul {
    display: none;
}
.nav_bottom {
    display: none; 
}
.footer-xnews {
    margin: 0 0 30px 0;
}
.foot_heading {
    margin: 0 0 18px 0;
}
.needs_hp {
    /* border: dashed 1px #878787; */
    padding: 15px 18px 0px 0;
    border-radius: 5px;
    margin: 5px 0 0 0;
}
.payment_icons {
    margin-bottom: 0px;
    margin-top: 0px;
    text-align: center !important;
}
.deals_main:before {
    display:none;
}
.deals_name_date {
    width: 40%;
    float: left;
}
.deals_book {
    width: 48%;
    float: left;
    margin: 16px 0 0 12px;
}
.deals_prize {
    width: 45%;
    float: left;
    text-align: right;
    position: relative;
    margin: 11px 0 0 0;
}
.deals_img:before {
    content: " ";
    position: absolute;
    top: 14px;
    left: -6px;
    width: 40px;
    height: 2px;
    background-color: #002755;
}
.travels_type:before { display:none;}
.Icon_ft{ margin-bottom: 15px;}
.booK_top{ display:none;}
.Best_baaner { text-align: center; margin-bottom: 20px;}
.Best_baaner h1{ font-size: 20px; color: #fff; margin: 0px 0 10px 0;}
.Best_baaner ul{ display:none;}
.col-md-3.rsts.ffrms_ppd { width: 100% !important;}
.Serc_types { background: #fff; display: table; width: 95%; padding: 10px 20px 10px 20px; margin: 0 auto;}
.col-md-2.col-xs-6.ffrms_ppd { width: 50%;}
.navbar-expand-lg.stricky-fixed {
    padding: 0px 1rem 12px 1rem;
}
.nav-link {
    display: block;
    padding: 6px 12px !important;
    font-size: 15px;
    color: #002755 !important;
}
a.navbar-brand img {
    width: 70%;
}
.hotels_lists {
    padding: 0px 0px 10px 0px;
    background: #fff;
}
.hotels_mia {
    margin-bottom: 24px;
}   
.testimonial {
    margin: 0 0 18px 0;
}
.cust_review_main {
    padding: 30px 0 20px 0;
}
input#txtEmail {
    height: 47px;
    border-radius: 0px;
    width: 60%;
    float: left;
}
.btn_mary {
    width: 40%;
}
.frt_link p {
    margin: 8px 0 16px 0;
}
.frt_link h4 {
    margin: 0 0 10px 0;
}
.frt_link ul {
    margin: 0px 0px 18px 0;
    display: table;
}
.frt_contact span {
    display: block;
}
.frt_contact h4 {
    font-size: 20px;
    color: #000;
    font-weight: 600;
    margin: 0 0 12px 0;
    position: relative;
}
.ss_icon {
    margin: 18px 0 0 0;
}
.payment_icons ul li {
    display: inline-block;
    margin: 0 10px 5px 0;
    filter: grayscale(100%);
}
.about_banner_caption {
    padding: 55px 0px 55px 0px;
}
.about_banner_caption h2 {
    margin: 0 0 0 0;
}
.contact_banner_caption {
    padding: 55px 0px 55px 0px;
}
.contact_banner_caption h2 {
    margin: 0 0 0 0;
}
.privacy_banner_caption {
    padding: 55px 0px 55px 0px;
}
.privacy_banner_caption h2 {
    margin: 0 0 0 0;
}
.terms_banner_caption {
    padding: 55px 0px 55px 0px;
}
.terms_banner_caption h2 {
    margin: 0 0 0 0;
}
.banner_bottom {
    padding: 30px 0 26px 0px;
    border-top: 1px solid #f0f0f0;
}
.Icon_ft {
    margin-bottom: 15px;
    padding: 6px 15px 6px 15px;
}
}